View Issue Details

IDProjectCategoryView StatusLast Update
0005639GNUnetwebpagepublic2019-06-05 18:18
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005639: Add REST API docs to website
DescriptionCurrently, our API documentation is only available through git (https://git.gnunet.org/gnunet-rest-api.git/).
We should add it to CI and put it onto our website, e.g. rest.gnunet.org.
TagsNo tags attached.

Relationships

child of 0005638 assignedschanzen Review REST plugins and APIs (Meta Issue) 

Activities

schanzen

2019-05-29 13:55

developer   ~0014456

https://rest.gnunet.org

Issue History

Date Modified Username Field Change
2019-03-12 10:15 schanzen New Issue
2019-03-12 10:15 schanzen Relationship added child of 0005638
2019-03-12 10:19 schanzen Target Version => 0.11.1
2019-04-03 12:14 Christian Grothoff Target Version 0.11.1 =>
2019-05-29 13:55 schanzen Assigned To => schanzen
2019-05-29 13:55 schanzen Status new => resolved
2019-05-29 13:55 schanzen Resolution open => fixed
2019-05-29 13:55 schanzen Note Added: 0014456
2019-06-05 18:18 Christian Grothoff Status resolved => closed